@font-face {
    font-family: 'Fipps';
    src: url('fonts/Fipps-Regular.woff2') format('woff2'),
    url('fonts/Fipps-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Free Pixel';
    src: url('fonts/FreePixel-Regular.woff2') format('woff2'),
    url('fonts/FreePixel-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

p {

    font-size: 1em;
    font-family: 'Free Pixel';
}

h1,
h2 {

    font-family: 'Fipps';
    text-align: center;
}

h1 {

    font-size: 2.5em;
    color: #fff;
    line-height: 0px;
    text-transform: uppercase;
}


h2 {

    font-size: 1.8em;
    color: #343434;
}


a {

    text-decoration: none;
    color: #fff;
}

html {

    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

body {


    margin: 0;
    padding: 0;

    width: 100%;
    overflow-x: hidden;
    background: rgb(255, 206, 58);
    background: -moz-linear-gradient(top, rgb(255, 206, 58) 0%, rgb(251, 156, 14) 100%);
    background: -webkit-linear-gradient(top, rgb(255, 206, 58) 0%, rgb(251, 156, 14) 100%);
    background: linear-gradient(to bottom, rgb(255, 206, 58) 0%, rgb(251, 156, 14) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffce3a', endColorstr='#fb9c0e', GradientType=0);
}


#wrapper {

    width: 80vw;
    margin: 0 auto;
}

#social {

    position: absolute;
    right: 10px;
}

#wrapperColumns {

    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}


.column {

    padding: 10%;
    text-align: center;

}


ul {

    padding: 0px;
}


li {

    font-family: 'Fipps';
    font-size: 1.3em;
    line-height: 4em;
    list-style-type: none;
}



#about {

    color: #fff;
    padding-left: 5%;
    padding-right: 5%;
    text-align: justify;
    margin-bottom: 60px;
    display: none;
}

#footer {

    width: 100%;
    background-color: #343434;
    text-align: center;
    color: #747474;
    padding-top: 30px;
    padding-bottom: 30px;
}

#socialMobile {

	display: none;

}


/* MOBILE */

@media only screen and (max-width: 1024px) {

#wrapperColumns {

	  flex-direction: column

}

h2 {

	font-size: 1em;

}

.columnLeft > img {

	width: 100%;

}


#social {

	display: none;

}

#socialMobile {

    display: block;
    width: 30px;
    margin: 0 auto;
    margin-bottom: 20px;	

}

}